Subject: Initial problems....

From: "Matthew N. Reichman" <[email-masked]>
Date: Thu, 24 Oct 96 02:17:44 -0700

Hello, all. I've just joined!

I'm in the middle of creating an anonymous wu-ftp-2.4 site on  
my home machine (NeXTSTEP 3.3 m68k) and have run into problems:

	1) When I enter a login name at the prompt, I am able  
to go on and enter the password as well, but I get the  
following error message (2x) in the console:

	midnight ftpd[292]: open of pid file failed: No such \
	file or directory

	2)(a) Once logged in, I can 'ls', but I get nothing  
whenI use 'ls' with any flags:
	
	ftp> ls -l
	200 PORT command successful.
	150 Opening ASCII mode data connection for /bin/ls.
	226 Transfer complete.

	  and, (b) I am able to remove the 'ls' binary from  
/Users/ftp/bin/ and still perform 'ls'. But no flags work.

	3) With ftpd -i in my inetd.conf I do not get any  
logging into xferlog.

Any ideas what's going on here? If you would need more  
information as to my setup just tell me what to include.

---
Be well

Matthew Reichman
<[email-masked]>
NeXTStep v.3.3 m68k :: NeXTMAIL, SUN Mail & MIME welcome
PGP key --> email w/ subject "request_PGP"
Computer Privacy Information --> http://www.eskimo.com/~joelm/